- Extending Qt Creator Manual
- QtCreator
- TextFieldCheckBox
- Extending Qt Creator Manual 13.0.0

# TextFieldCheckBox Class

class Utils::TextFieldCheckBox

The TextFieldCheckBox class is a aheckbox that plays with `QWizard::registerField`. More...

Header: | #include <TextFieldCheckBox>

- List of all members, including inherited members

## Public Functions

QString | falseText() const
void | setFalseText(const QString &t)
void | setText(const QString &s)
void | setTrueText(const QString &t)
QString | text() const
QString | trueText() const

## Detailed Description

Provides a settable 'text' property containing predefined strings for `true` and `false`.